
body {
  font-family: 'Noto Sans JP', sans-serif;
}

header {
width: 100%;
}

span {
 float: right;
}

h1 {
 float: right;
 padding-right: 20px;
}

img {
width: 100%;
object-fit: contain;
}

a:link {
    font-family: 'Cabin', sans-serif;
    color: #3090C7;
    text-decoration: none;
    font-size: 16px;
}

a:visited {
    font-family: 'Cabin', sans-serif;
    color: #56c5db;
    text-decoration: none;
    font-size: 16px;
}

a:hover {
    font-family: 'Cabin', sans-serif;
    color: #818181;
    text-decoration: none;
    font-size: 16px;
}

p {
 text-align: justify;
}


.sidebar {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: white;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidebar a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidebar a:hover {
  color: #3090C7;
}

.sidebar .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

.openbtn {
  font-size: 20px;
  cursor: pointer;
  background-color: white;
  color: #3090C7; 
  padding: 10px 15px;
  border: none;
}

.openbtn:hover {
  background-color: black;
}

#navi {
  transition: margin-left .5s;
  padding: 16px;
  float: left;
}

#header_gap {
  padding-top: 50px;
  display: flex;
  flex-wrap: wrap;
}

#text {
  padding-top: 10px;
  display: flex;
  flex-wrap: wrap;
  padding-left: 50px;
  padding-right: 50px;
}

/* The hero image */
.hero-image1 {
  /* Use "linear-gradient" to add a darken background effect to the image (photographer.jpg). This will make the text easier to read */
  background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url("about_me.jpg");

  /* Set a specific height */
  height: 50%;
  padding-bottom: 50px;

  /* Position and center the image to scale nicely on all screens */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.footer {
  padding-top: 5px;
  padding-bottom: 5px;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: black;
  color: white;
  text-align: left;
}

.footer li a {
  text-decoration: none;
  color: white;
}

.footer li a:hover {
  color: #3090C7;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidebar {padding-top: 15px;}
  .sidebar a {font-size: 18px;}
}
